<GAlarm>
	<BackgroundRed>41</BackgroundRed>
	<BackgroundGreen>48</BackgroundGreen>
	<BackgroundBlue>41</BackgroundBlue>
	<ForegroundRed>247</ForegroundRed>
	<ForegroundGreen>247</ForegroundGreen>
	<ForegroundBlue>247</ForegroundBlue>
	<Transparency>85</Transparency>
	<CreatedBy>ageye/expo7</CreatedBy>
	<Contact>info@ageye.de</Contact>
	<Description>Official G-Alarm skin</Description>
</GAlarm>